$( document ).ready(function() {
    var toggleSlide = function(){
        $(".js-slider li.is-active").removeClass("is-active")
            .next().add(".js-slider li:first").last().addClass("is-active");
    }
    setInterval(toggleSlide, 5000);
});
